@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27058 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27057 { background-color:#E2A728; }
#bk27057 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27060 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27061 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27063 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27274 { background-color:#F4CCCC; }
#bk27069 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk27070 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27072 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk27073 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk27055.b-plain > .column,#bk27055.b-plain > .g-column,#bk27055.b-both_diff > .column,#bk27055.b-both_diff > .g-column,#bk27055.b-headlines > .column,#bk27055.b-headlines > .g-column,#bk27055.b-album > .column,#bk27055.b-album > .g-column,#bk27055.b-tab > .column,#bk27055.b-tab > .g-column,#bk27055.b-accordion > .column,#bk27055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27079.b-plain > .column,#bk27079.b-plain > .g-column,#bk27079.b-both_diff > .column,#bk27079.b-both_diff > .g-column,#bk27079.b-headlines > .column,#bk27079.b-headlines > .g-column,#bk27079.b-album > .column,#bk27079.b-album > .g-column,#bk27079.b-tab > .column,#bk27079.b-tab > .g-column,#bk27079.b-accordion > .column,#bk27079.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27058.b-plain > .column,#bk27058.b-plain > .g-column,#bk27058.b-both_diff > .column,#bk27058.b-both_diff > .g-column,#bk27058.b-headlines > .column,#bk27058.b-headlines > .g-column,#bk27058.b-album > .column,#bk27058.b-album > .g-column,#bk27058.b-tab > .column,#bk27058.b-tab > .g-column,#bk27058.b-accordion > .column,#bk27058.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27058 > div { padding: 15px; }
		#bk27075.b-plain > .column,#bk27075.b-plain > .g-column,#bk27075.b-both_diff > .column,#bk27075.b-both_diff > .g-column,#bk27075.b-headlines > .column,#bk27075.b-headlines > .g-column,#bk27075.b-album > .column,#bk27075.b-album > .g-column,#bk27075.b-tab > .column,#bk27075.b-tab > .g-column,#bk27075.b-accordion > .column,#bk27075.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27076.b-plain > .column,#bk27076.b-plain > .g-column,#bk27076.b-both_diff > .column,#bk27076.b-both_diff > .g-column,#bk27076.b-headlines > .column,#bk27076.b-headlines > .g-column,#bk27076.b-album > .column,#bk27076.b-album > .g-column,#bk27076.b-tab > .column,#bk27076.b-tab > .g-column,#bk27076.b-accordion > .column,#bk27076.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27077.b-plain > .column,#bk27077.b-plain > .g-column,#bk27077.b-both_diff > .column,#bk27077.b-both_diff > .g-column,#bk27077.b-headlines > .column,#bk27077.b-headlines > .g-column,#bk27077.b-album > .column,#bk27077.b-album > .g-column,#bk27077.b-tab > .column,#bk27077.b-tab > .g-column,#bk27077.b-accordion > .column,#bk27077.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27056.b-plain > .column,#bk27056.b-plain > .g-column,#bk27056.b-both_diff > .column,#bk27056.b-both_diff > .g-column,#bk27056.b-headlines > .column,#bk27056.b-headlines > .g-column,#bk27056.b-album > .column,#bk27056.b-album > .g-column,#bk27056.b-tab > .column,#bk27056.b-tab > .g-column,#bk27056.b-accordion > .column,#bk27056.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27059.b-plain > .column,#bk27059.b-plain > .g-column,#bk27059.b-both_diff > .column,#bk27059.b-both_diff > .g-column,#bk27059.b-headlines > .column,#bk27059.b-headlines > .g-column,#bk27059.b-album > .column,#bk27059.b-album > .g-column,#bk27059.b-tab > .column,#bk27059.b-tab > .g-column,#bk27059.b-accordion > .column,#bk27059.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27078.b-plain > .column,#bk27078.b-plain > .g-column,#bk27078.b-both_diff > .column,#bk27078.b-both_diff > .g-column,#bk27078.b-headlines > .column,#bk27078.b-headlines > .g-column,#bk27078.b-album > .column,#bk27078.b-album > .g-column,#bk27078.b-tab > .column,#bk27078.b-tab > .g-column,#bk27078.b-accordion > .column,#bk27078.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27057.b-plain > .column,#bk27057.b-plain > .g-column,#bk27057.b-both_diff > .column,#bk27057.b-both_diff > .g-column,#bk27057.b-headlines > .column,#bk27057.b-headlines > .g-column,#bk27057.b-album > .column,#bk27057.b-album > .g-column,#bk27057.b-tab > .column,#bk27057.b-tab > .g-column,#bk27057.b-accordion > .column,#bk27057.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27057 > div { padding: 0px; }
		#bk27060.b-plain > .column,#bk27060.b-plain > .g-column,#bk27060.b-both_diff > .column,#bk27060.b-both_diff > .g-column,#bk27060.b-headlines > .column,#bk27060.b-headlines > .g-column,#bk27060.b-album > .column,#bk27060.b-album > .g-column,#bk27060.b-tab > .column,#bk27060.b-tab > .g-column,#bk27060.b-accordion > .column,#bk27060.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27060 > div { padding: 15px; }
		#bk27061.b-plain > .column,#bk27061.b-plain > .g-column,#bk27061.b-both_diff > .column,#bk27061.b-both_diff > .g-column,#bk27061.b-headlines > .column,#bk27061.b-headlines > .g-column,#bk27061.b-album > .column,#bk27061.b-album > .g-column,#bk27061.b-tab > .column,#bk27061.b-tab > .g-column,#bk27061.b-accordion > .column,#bk27061.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27061 > div { padding: 15px; }
		#bk27062.b-plain > .column,#bk27062.b-plain > .g-column,#bk27062.b-both_diff > .column,#bk27062.b-both_diff > .g-column,#bk27062.b-headlines > .column,#bk27062.b-headlines > .g-column,#bk27062.b-album > .column,#bk27062.b-album > .g-column,#bk27062.b-tab > .column,#bk27062.b-tab > .g-column,#bk27062.b-accordion > .column,#bk27062.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27063.b-plain > .column,#bk27063.b-plain > .g-column,#bk27063.b-both_diff > .column,#bk27063.b-both_diff > .g-column,#bk27063.b-headlines > .column,#bk27063.b-headlines > .g-column,#bk27063.b-album > .column,#bk27063.b-album > .g-column,#bk27063.b-tab > .column,#bk27063.b-tab > .g-column,#bk27063.b-accordion > .column,#bk27063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27063 > div { padding: 15px; }
		#bk27274.b-plain > .column,#bk27274.b-plain > .g-column,#bk27274.b-both_diff > .column,#bk27274.b-both_diff > .g-column,#bk27274.b-headlines > .column,#bk27274.b-headlines > .g-column,#bk27274.b-album > .column,#bk27274.b-album > .g-column,#bk27274.b-tab > .column,#bk27274.b-tab > .g-column,#bk27274.b-accordion > .column,#bk27274.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27064.b-plain > .column,#bk27064.b-plain > .g-column,#bk27064.b-both_diff > .column,#bk27064.b-both_diff > .g-column,#bk27064.b-headlines > .column,#bk27064.b-headlines > .g-column,#bk27064.b-album > .column,#bk27064.b-album > .g-column,#bk27064.b-tab > .column,#bk27064.b-tab > .g-column,#bk27064.b-accordion > .column,#bk27064.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27065.b-plain > .column,#bk27065.b-plain > .g-column,#bk27065.b-both_diff > .column,#bk27065.b-both_diff > .g-column,#bk27065.b-headlines > .column,#bk27065.b-headlines > .g-column,#bk27065.b-album > .column,#bk27065.b-album > .g-column,#bk27065.b-tab > .column,#bk27065.b-tab > .g-column,#bk27065.b-accordion > .column,#bk27065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27066.b-plain > .column,#bk27066.b-plain > .g-column,#bk27066.b-both_diff > .column,#bk27066.b-both_diff > .g-column,#bk27066.b-headlines > .column,#bk27066.b-headlines > .g-column,#bk27066.b-album > .column,#bk27066.b-album > .g-column,#bk27066.b-tab > .column,#bk27066.b-tab > .g-column,#bk27066.b-accordion > .column,#bk27066.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27067.b-plain > .column,#bk27067.b-plain > .g-column,#bk27067.b-both_diff > .column,#bk27067.b-both_diff > .g-column,#bk27067.b-headlines > .column,#bk27067.b-headlines > .g-column,#bk27067.b-album > .column,#bk27067.b-album > .g-column,#bk27067.b-tab > .column,#bk27067.b-tab > .g-column,#bk27067.b-accordion > .column,#bk27067.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27068.b-plain > .column,#bk27068.b-plain > .g-column,#bk27068.b-both_diff > .column,#bk27068.b-both_diff > .g-column,#bk27068.b-headlines > .column,#bk27068.b-headlines > .g-column,#bk27068.b-album > .column,#bk27068.b-album > .g-column,#bk27068.b-tab > .column,#bk27068.b-tab > .g-column,#bk27068.b-accordion > .column,#bk27068.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27069.b-plain > .column,#bk27069.b-plain > .g-column,#bk27069.b-both_diff > .column,#bk27069.b-both_diff > .g-column,#bk27069.b-headlines > .column,#bk27069.b-headlines > .g-column,#bk27069.b-album > .column,#bk27069.b-album > .g-column,#bk27069.b-tab > .column,#bk27069.b-tab > .g-column,#bk27069.b-accordion > .column,#bk27069.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27069 > div { padding: 15px; }
		#bk27070.b-plain > .column,#bk27070.b-plain > .g-column,#bk27070.b-both_diff > .column,#bk27070.b-both_diff > .g-column,#bk27070.b-headlines > .column,#bk27070.b-headlines > .g-column,#bk27070.b-album > .column,#bk27070.b-album > .g-column,#bk27070.b-tab > .column,#bk27070.b-tab > .g-column,#bk27070.b-accordion > .column,#bk27070.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27070 > div { padding: 15px; }
		#bk27071.b-plain > .column,#bk27071.b-plain > .g-column,#bk27071.b-both_diff > .column,#bk27071.b-both_diff > .g-column,#bk27071.b-headlines > .column,#bk27071.b-headlines > .g-column,#bk27071.b-album > .column,#bk27071.b-album > .g-column,#bk27071.b-tab > .column,#bk27071.b-tab > .g-column,#bk27071.b-accordion > .column,#bk27071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27072.b-plain > .column,#bk27072.b-plain > .g-column,#bk27072.b-both_diff > .column,#bk27072.b-both_diff > .g-column,#bk27072.b-headlines > .column,#bk27072.b-headlines > .g-column,#bk27072.b-album > .column,#bk27072.b-album > .g-column,#bk27072.b-tab > .column,#bk27072.b-tab > .g-column,#bk27072.b-accordion > .column,#bk27072.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27072 > div { padding: 15px; }
		#bk27073.b-plain > .column,#bk27073.b-plain > .g-column,#bk27073.b-both_diff > .column,#bk27073.b-both_diff > .g-column,#bk27073.b-headlines > .column,#bk27073.b-headlines > .g-column,#bk27073.b-album > .column,#bk27073.b-album > .g-column,#bk27073.b-tab > .column,#bk27073.b-tab > .g-column,#bk27073.b-accordion > .column,#bk27073.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27073 > div { padding: 15px; }
		#bk27074.b-plain > .column,#bk27074.b-plain > .g-column,#bk27074.b-both_diff > .column,#bk27074.b-both_diff > .g-column,#bk27074.b-headlines > .column,#bk27074.b-headlines > .g-column,#bk27074.b-album > .column,#bk27074.b-album > .g-column,#bk27074.b-tab > .column,#bk27074.b-tab > .g-column,#bk27074.b-accordion > .column,#bk27074.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
